Bug 138592 - [PATCH] audio/funktrackergold: Included pkg-plist in Makefile. Take maintainership.
Summary: [PATCH] audio/funktrackergold: Included pkg-plist in Makefile. Take maintaine...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ion-Mihai "IOnut" Tetcu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-09-06 22:40 UTC by Sylvio César Teixeira Amorim
Modified: 2009-09-19 18:00 UTC (History)
1 user (show)

See Also:


Attachments
funktrackergold-1.5.2_1.patch (1.34 KB, patch)
2009-09-06 22:40 UTC, Sylvio César Teixeira Amorim
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sylvio César Teixeira Amorim 2009-09-06 22:40:03 UTC
- Included file pkg-plist in Makefile
- Added "post-extract" to copy file INSTALL by README
- Added "PORTDOCS" and "for" to install docs.
- Take maintainership.

Removed file(s):
- pkg-plist

You can see the log in mine tinderbox:
http://www.scjamorim.org/Home/funktrackergold-1.5.2_1.log

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-09-06 22:40:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

araujo@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Marcelo Araujo freebsd_committer 2009-09-08 12:43:09 UTC
Responsible Changed
From-To: araujo->itetcu

Ion could help me to close those PR.
Comment 3 dfilter service freebsd_committer 2009-09-19 17:52:09 UTC
miwi        2009-09-19 16:52:02 UTC

  FreeBSD ports repository

  Modified files:
    audio/funktrackergold Makefile 
  Removed files:
    audio/funktrackergold pkg-plist 
  Log:
  - Convert to PORTDOCS and PLIST_FILES
  - Pass maintainership to submitter
  
  PR:             138592
  Submitted by:   Sylvio Cesar <scjamorim@bsd.com.br>
  Feature safe:   yes
  
  Revision  Changes    Path
  1.11      +8 -3      ports/audio/funktrackergold/Makefile
  1.3       +0 -3      ports/audio/funktrackergold/pkg-plist (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2009-09-19 17:52:16 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!